<!DOCTYPE html>
<html>
<head>
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>

<body>
	<h1><strong>Code of Ethics of the Filipino Computing and Information Technology Professional</strong></h1>


	<p>For the purpose of this Code, the following terms are defined as follows:</p>

	<h3><strong>Information Technology</strong></h3>

	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its form including, but not limited to, vpice, graphics, text, video, data, and image.</p>

	<h3><strong>Information Technology Professional</strong></h3>

	<p>One who develops or provides information technology and/or services to the public.</p>

	<h2>Preamble</h2>

	<p>I will use my special knowlegde and skill for the benefit of the public. I will serve employers and clients with integrity, subjects to an overriding responsibility to the public interest, and I will strive to enhance the compentence and prestige of the professional. By these, I mean:
	<br>

	<ul>
		<li>I will <strong>promote public knowledge, understanding and appreciation</strong> of the information technology;</li>
		<li>I will <strong>consider the general welfare and public good</strong> in the performance of my work;</li>
		<li>I will advertise goods or professionals services in a <strong>clear and truthful manner</strong>;</li>
		<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology;</li>
		<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skill with <strong>competence and professionalism</strong>;</li>
		<li>I will make <strong>truthdul statements</strong> on my areas of competence as well the capabilities and qualities of my products and services;</li>
		<li>I will not <strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when required by law</strong>;</li>
		<li>I will <strong>try to attain the highest quality</strong> in both products nad services I offer;</li>
		<li>I will <strong>not knowingly participate</strong> in the development of Information Technology System that will promote the <strong>commision of fraude and other unlawful acts</strong>;</li>
		<li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional development</strong> in order to enhance the IT profession.</li>
		
	</ul>
	</p>

	


</body>
</html>